body {
	font-size: 12pt;
	background-color: var(--black);
}

p {
  line-height: 1.5em;
}

h1 + p, p + p {
  margin-top: 10px;
}

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1100px;
  margin: 0 auto;
}

.card-wrap {
  margin: 5px;
  cursor: pointer;
}
.card-wrap:hover .card-info {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.card-wrap:hover .card-info p {
  opacity: 1;
}

.card-wrap:hover .card-info, .card-wrap:hover .card-info p {
  transition: 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}
.card-wrap:hover .card-bg {
  transition: 0.6s cubic-bezier(0.23, 1, 0.32, 1), opacity 5s cubic-bezier(0.23, 1, 0.32, 1);
  opacity: 0.2;
}
.card-wrap:hover .card {
  transition: 0.6s cubic-bezier(0.23, 1, 0.32, 1), box-shadow 2s cubic-bezier(0.23, 1, 0.32, 1);
  box-shadow: rgba(255, 20, 147, 0.2) 0 0 40px 5px, var(--pink) 0 0 0 1px, rgba(0, 0, 0, 0.66) 0 30px 60px 0, inset #333 0 0 0 5px, inset var(--pink) 0 0 0 6px;
}

.card {
  position: relative;
  flex: 0 0 240px;
  width: 350px;
  height: 420px;
  background-color: #333;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.66) 0 30px 60px 0, inset #333 0 0 0 5px, inset rgba(255, 255, 255, 0.5) 0 0 0 6px;
  transition: 1s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.card-bg {
  opacity: 1;
  position: absolute;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: 1s cubic-bezier(0.445, 0.05, 0.55, 0.95), opacity 5s 1s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  pointer-events: none;
}

.card-info {
  padding: 10px;
  width: 95%;
  position: absolute;
  bottom: 0;
  color: #fff;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  transition: 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  background-image: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.8) 100%);
}
.card-info p {
	text-indent: 0;
  font-family: 'Open Sans', sans-serif;
	text-align: left;
	font-size: 12pt;
	padding-left: 5px;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 5px;
  opacity: 0;
  text-shadow: black 0 2px 3px;
  transition: 0.6s 1.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.card-info * {
  position: relative;
  z-index: 1;
}

.card-info h1 {
  font-family: 'Arvo', serif;
  font-size: 20pt;
	padding-left: 5px;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 5px;
	margin: 0;
  text-shadow: rgba(0, 0, 0, 0.5) 0 10px 10px;
}
